Subject: Re: jbomu'e

From: Rob Speer <[email-masked]>
Date: Mon, 5 Nov 2001 15:35:31 -0500

On Mon, Nov 05, 2001 at 04:04:30PM -0000, Mark E. Shoulson wrote:
> >Date: Sun, 4 Nov 2001 14:30:09 -0500
> >From: Rob Speer <[email-masked]>
> >User-Agent: Mutt/1.3.23i
> >
> >On Sun, Nov 04, 2001 at 01:52:17PM -0000, Mark E. Shoulson wrote:
> >> pi.meson.org 6250
> >
> >.i mi na ka'e pilno ri .i xu spofu
> 
> .i go'i.
> 
> Actually, it's more complicated than that. Two things: (a) I didn't open a
> hole in my firewall to forward that port properly, which is why you can't
> get in. (b) I can't seem to find the wizard password. This is not a big
> deal, I don't think I'd built ANYTHING yet. In fact, I suspect the
> password is still the default... which I thought I knew, but I guess not.
> I suppose I can always start with a fresh DB. I should probably do that
> before you come in; why should you build on a MUSH where there's no wizard
> to link things in properly?

I'm still not sure what kind of MUSH it is, but on TinyMUSH/TinyMUX the
default password is 'potrzebie'.
-- 
Rob Speer